# Uses of Class
org.springframework.validation.method.ParameterErrors

Packages that use ParameterErrors
Package
Description
org.springframework.validation.method
Abstractions and support classes for method validation, independent of the underlying validation library.

## Uses of ParameterErrors in org.springframework.validation.method

Methods in org.springframework.validation.method that return types with arguments of type ParameterErrors
Modifier and Type
Method
Description
`default List<ParameterErrors>`
MethodValidationResult.`getBeanResults()`
Return the subset of `allValidationResults` that includes Object method parameters with nested errors on their fields and properties.